<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.php.samples">
    <module_version install_time="1276184380190" last="true" origin="installer" specification_version="1.6.1">
        <file crc="2189288612" name="config/Modules/org-netbeans-modules-php-samples.xml"/>
        <file crc="641605264" name="modules/org-netbeans-modules-php-samples.jar"/>
    </module_version>
</module>
